.site-content a{
    font-weight: bold;
}
.themeum-breadcrumbs .breadcrumb {
    text-align: right !important;
}
@media only screen and (max-width: 479px) {
    /* For mobile phones: */
	#header-container {
		padding: 0px 0px 0px 10px !important;
	}
	.logo-wrapper img {
		max-width: 200px;
		padding-right: 10px;
		width:100%;
	}
	.vc_row-fluid.vc_custom_1412143889438 {
		margin-top: 0px !important;
	}
}
